View Issue Details

IDProjectCategoryView StatusLast Update
0023719mantisbtadministrationpublic2017-12-30 18:40
ReporterdzaggielAssigned Tovboctor 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version2.5.1 
Target Version2.9.1Fixed in Version2.9.1 
Summary0023719: The reporter can not solve or close the issue
Description

Hello, as a reporter, I can not solve or close the issue I created. I get the message: no access. This message is received after updating the application from version 1.2.4. There was no such problem on the old version. How to solve it?

TagsNo tags attached.

Relationships

related to 0022093 closedvboctor Reporter canĀ“t change status of a bug 

Activities

Issue History

Date Modified Username Field Change
2017-12-12 04:50 dzaggiel New Issue
2017-12-13 02:55 vboctor Relationship added related to 0022093
2017-12-13 02:55 vboctor Assigned To => vboctor
2017-12-13 02:55 vboctor Status new => assigned
2017-12-13 02:55 vboctor Target Version => 2.9.1
2017-12-13 02:56 vboctor Note Added: 0058386
2017-12-30 18:40 vboctor Status assigned => closed
2017-12-30 18:40 vboctor Resolution open => fixed
2017-12-30 18:40 vboctor Fixed in Version => 2.9.1